=== debian/ancillary/linux-restricted-signatures/debian/changelog ===
linux-restricted-signatures-nvidia-6.14 (6.14.0-1004.4) noble; urgency=medium

  * Main version: 6.14.0-1004.4

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/d2025.04.16)

  * Miscellaneous Ubuntu changes
    - [Packaging] Disable NVIDIA driver versions failing to build against K6.14

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 01 May 2025 14:18:21 -0500

linux-restricted-signatures-nvidia-6.14 (6.14.0-1003.3) noble; urgency=medium

  * Main version: 6.14.0-1003.3

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 22 Apr 2025 09:15:07 -0500

linux-restricted-signatures-nvidia-6.14 (6.14.0-1002.2) noble; urgency=medium

  * Main version: 6.14.0-1002.2

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 21 Apr 2025 14:30:11 -0500

linux-restricted-signatures-nvidia-6.14 (6.14.0-1001.1) noble; urgency=medium

  * Main version: 6.14.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2025.04.16)

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 21 Apr 2025 12:10:20 -0500

linux-restricted-signatures-nvidia-6.14 (6.14.0-1000.0) noble; urgency=medium

  * Initialize noble:linux-restricted-modules-nvidia-6.14.

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 21 Apr 2025 09:41:49 -0500
