=== debian/changelog ===
linux-restricted-modules-nvidia-6.14 (6.14.0-1004.4) noble; urgency=medium

  * Main version: 6.14.0-1004.4

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/d2025.04.16)

  * Miscellaneous Ubuntu changes
    - [Packaging] Disable NVIDIA driver versions failing to build against K6.14

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 01 May 2025 14:18:21 -0500

linux-restricted-modules-nvidia-6.14 (6.14.0-1003.3) noble; urgency=medium

  * Main version: 6.14.0-1003.3

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 22 Apr 2025 09:15:07 -0500

linux-restricted-modules-nvidia-6.14 (6.14.0-1002.2) noble; urgency=medium

  * Main version: 6.14.0-1002.2

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 21 Apr 2025 14:30:11 -0500

linux-restricted-modules-nvidia-6.14 (6.14.0-1001.1) noble; urgency=medium

  * Main version: 6.14.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2025.04.16)

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 21 Apr 2025 12:10:20 -0500

linux-restricted-modules-nvidia-6.14 (6.14.0-1000.0) noble; urgency=medium

  * Initialize noble:linux-restricted-modules-nvidia-6.14.

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 21 Apr 2025 09:41:49 -0500

linux-restricted-modules (6.14.0-15.15) plucky; urgency=medium

  * Main version: 6.14.0-15.15

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Sun, 06 Apr 2025 15:12:36 +0200

linux-restricted-modules (6.14.0-14.14+1) plucky; urgency=medium


 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 04 Apr 2025 15:38:07 +0200

linux-restricted-modules (6.14.0-14.14) plucky; urgency=medium

  * Main version: 6.14.0-14.14

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2025.04.04)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 04 Apr 2025 15:15:57 +0200

linux-restricted-modules (6.14.0-13.13+1) plucky; urgency=medium


  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2025.03.24)

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 31 Mar 2025 11:19:40 +0300

linux-restricted-modules (6.14.0-13.13) plucky; urgency=medium

  * Main version: 6.14.0-13.13

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 26 Mar 2025 20:27:55 +0100

linux-restricted-modules (6.14.0-12.12) plucky; urgency=medium

  * Main version: 6.14.0-12.12

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 26 Mar 2025 10:51:30 +0100

linux-restricted-modules (6.14.0-11.11) plucky; urgency=medium

  * Main version: 6.14.0-11.11

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 17 Mar 2025 11:54:24 +0100

linux-restricted-modules (6.14.0-10.10) plucky; urgency=medium

  * Main version: 6.14.0-10.10

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 12 Mar 2025 14:50:39 +0100

linux-restricted-modules (6.14.0-9.9) plucky; urgency=medium

  * Main version: 6.14.0-9.9

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 11 Mar 2025 12:45:52 +0100

linux-restricted-modules (6.14.0-8.8) plucky; urgency=medium

  * Main version: 6.14.0-8.8

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 10 Mar 2025 19:00:13 +0100

linux-restricted-modules (6.14.0-7.7) plucky; urgency=medium

  * Main version: 6.14.0-7.7

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 28 Feb 2025 10:47:11 +0100

linux-restricted-modules (6.14.0-6.6) plucky; urgency=medium

  * Main version: 6.14.0-6.6

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 28 Feb 2025 09:45:17 +0100

linux-restricted-modules (6.14.0-5.5+3) plucky; urgency=medium


  * Miscellaneous upstream changes
    - debian/scripts/generate-rules: use ${src_main_version} instead of @VERSION@

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 28 Feb 2025 09:09:52 +0100

linux-restricted-modules (6.14.0-5.5+2) plucky; urgency=medium


  * Miscellaneous upstream changes
    - debian/scripts/generate-rules: add header dependencies

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 27 Feb 2025 14:42:35 +0100

linux-restricted-modules (6.14.0-5.5+1) plucky; urgency=medium


 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 27 Feb 2025 14:35:04 +0100

linux-restricted-modules (6.14.0-5.5) plucky; urgency=medium

  * Main version: 6.14.0-5.5

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2025.02.26)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 26 Feb 2025 14:34:27 +0100

linux-restricted-modules (6.14.0-4.4) plucky; urgency=medium

  * Main version: 6.14.0-4.4

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package


