=== debian/control ===
Source: linux-restricted-modules-nvidia-6.14
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-headers-6.14.0-1004-nvidia (>= 6.14.0-1004.4) [amd64 arm64],
 linux-headers-6.14.0-1004-nvidia-64k (>= 6.14.0-1004.4) [arm64],
 lsb-release,
 python3,
 python3-apt,
XSC-Ubuntu-Nvidia-Dependencies:
 nvidia-graphics-drivers-470 (= 470.256.02-0ubuntu0.24.04.1),
 nvidia-graphics-drivers-470-server (= 470.256.02-0ubuntu0.24.04.1),
 nvidia-graphics-drivers-535 (= 535.230.02-0ubuntu0.24.04.1),
 nvidia-graphics-drivers-535-server (= 535.247.01-0ubuntu0.24.04.1),
 nvidia-graphics-drivers-550 (= 550.144.03-0ubuntu0.24.04.1),
 nvidia-graphics-drivers-550-server (= 550.163.01-0ubuntu0.24.04.1),
 nvidia-graphics-drivers-565-server (= 565.57.01-0ubuntu0.24.04.3),
 nvidia-graphics-drivers-570 (= 570.133.07-0ubuntu0.24.04.1),
 nvidia-graphics-drivers-570-server (= 570.133.20-0ubuntu0.24.04.1),
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-nvidia-6.14/+git/noble

Package: linux-modules-nvidia-570-nvidia-6.14
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-6.14.0-1004-nvidia (= ${binary:Version}),
 ${nvk:nvidia-570},
Description: Extra drivers for nvidia-570 for the nvidia-6.14 flavour
 Install extra signed nvidia-570 modules compatible with the nvidia-6.14 flavour.

Package: linux-modules-nvidia-570-open-nvidia-6.14
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-open-6.14.0-1004-nvidia (= ${binary:Version}),
 ${nvk:nvidia-570-open},
Description: Extra drivers for nvidia-570-open for the nvidia-6.14 flavour
 Install extra signed nvidia-570-open modules compatible with the nvidia-6.14 flavour.

Package: linux-modules-nvidia-550-server-nvidia-6.14
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-550-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-server-6.14.0-1004-nvidia (= ${binary:Version}),
 ${nvk:nvidia-550-server},
Description: Extra drivers for nvidia-550-server for the nvidia-6.14 flavour
 Install extra signed nvidia-550-server modules compatible with the nvidia-6.14 flavour.

Package: linux-modules-nvidia-550-server-open-nvidia-6.14
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-550-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-server-open-6.14.0-1004-nvidia (= ${binary:Version}),
 ${nvk:nvidia-550-server-open},
Description: Extra drivers for nvidia-550-server-open for the nvidia-6.14 flavour
 Install extra signed nvidia-550-server-open modules compatible with the nvidia-6.14 flavour.

Package: linux-modules-nvidia-570-server-nvidia-6.14
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-server-6.14.0-1004-nvidia (= ${binary:Version}),
 ${nvk:nvidia-570-server},
Description: Extra drivers for nvidia-570-server for the nvidia-6.14 flavour
 Install extra signed nvidia-570-server modules compatible with the nvidia-6.14 flavour.

Package: linux-modules-nvidia-570-server-open-nvidia-6.14
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-server-open-6.14.0-1004-nvidia (= ${binary:Version}),
 ${nvk:nvidia-570-server-open},
Description: Extra drivers for nvidia-570-server-open for the nvidia-6.14 flavour
 Install extra signed nvidia-570-server-open modules compatible with the nvidia-6.14 flavour.

Package: linux-modules-nvidia-570-nvidia-64k-6.14
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-6.14.0-1004-nvidia-64k (= ${binary:Version}),
 ${nvk:nvidia-570},
Description: Extra drivers for nvidia-570 for the nvidia-64k-6.14 flavour
 Install extra signed nvidia-570 modules compatible with the nvidia-64k-6.14 flavour.

Package: linux-modules-nvidia-570-open-nvidia-64k-6.14
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-open-6.14.0-1004-nvidia-64k (= ${binary:Version}),
 ${nvk:nvidia-570-open},
Description: Extra drivers for nvidia-570-open for the nvidia-64k-6.14 flavour
 Install extra signed nvidia-570-open modules compatible with the nvidia-64k-6.14 flavour.

Package: linux-modules-nvidia-550-server-nvidia-64k-6.14
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-550-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-server-6.14.0-1004-nvidia-64k (= ${binary:Version}),
 ${nvk:nvidia-550-server},
Description: Extra drivers for nvidia-550-server for the nvidia-64k-6.14 flavour
 Install extra signed nvidia-550-server modules compatible with the nvidia-64k-6.14 flavour.

Package: linux-modules-nvidia-550-server-open-nvidia-64k-6.14
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-550-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-server-open-6.14.0-1004-nvidia-64k (= ${binary:Version}),
 ${nvk:nvidia-550-server-open},
Description: Extra drivers for nvidia-550-server-open for the nvidia-64k-6.14 flavour
 Install extra signed nvidia-550-server-open modules compatible with the nvidia-64k-6.14 flavour.

Package: linux-modules-nvidia-570-server-nvidia-64k-6.14
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-570-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-server-6.14.0-1004-nvidia-64k (= ${binary:Version}),
 ${nvk:nvidia-570-server},
Description: Extra drivers for nvidia-570-server for the nvidia-64k-6.14 flavour
 Install extra signed nvidia-570-server modules compatible with the nvidia-64k-6.14 flavour.

Package: linux-modules-nvidia-570-server-open-nvidia-64k-6.14
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-570-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-server-open-6.14.0-1004-nvidia-64k (= ${binary:Version}),
 ${nvk:nvidia-570-server-open},
Description: Extra drivers for nvidia-570-server-open for the nvidia-64k-6.14 flavour
 Install extra signed nvidia-570-server-open modules compatible with the nvidia-64k-6.14 flavour.

Package: linux-objects-nvidia-570-6.14.0-1004-nvidia
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
Description: Linux kernel nvidia modules for version 6.14.0-1004 (objects)
 This package contains the Linux kernel nvidia modules for version 6.14.0-1004.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-570-nvidia* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-570-6.14.0-1004-nvidia
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 linux-image-6.14.0-1004-nvidia | linux-image-unsigned-6.14.0-1004-nvidia,
 linux-signatures-nvidia-6.14.0-1004-nvidia (= 6.14.0-1004.4),
 linux-objects-nvidia-570-6.14.0-1004-nvidia (= ${binary:Version}),
 ${nvk:nvidia-570},
Description: Linux kernel nvidia modules for version 6.14.0-1004
 This package pulls together the Linux kernel nvidia modules for
 version 6.14.0-1004 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-570-nvidia* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-objects-nvidia-570-open-6.14.0-1004-nvidia
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
Description: Linux kernel nvidia modules for version 6.14.0-1004 (objects)
 This package contains the Linux kernel nvidia modules for version 6.14.0-1004.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-570-open-nvidia* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-objects-nvidia-550-server-6.14.0-1004-nvidia
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
Description: Linux kernel nvidia modules for version 6.14.0-1004 (objects)
 This package contains the Linux kernel nvidia modules for version 6.14.0-1004.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-550-server-nvidia* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-550-server-6.14.0-1004-nvidia
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 linux-image-6.14.0-1004-nvidia | linux-image-unsigned-6.14.0-1004-nvidia,
 linux-signatures-nvidia-6.14.0-1004-nvidia (= 6.14.0-1004.4),
 linux-objects-nvidia-550-server-6.14.0-1004-nvidia (= ${binary:Version}),
 ${nvk:nvidia-550-server},
Description: Linux kernel nvidia modules for version 6.14.0-1004
 This package pulls together the Linux kernel nvidia modules for
 version 6.14.0-1004 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-550-server-nvidia* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-objects-nvidia-550-server-open-6.14.0-1004-nvidia
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
Description: Linux kernel nvidia modules for version 6.14.0-1004 (objects)
 This package contains the Linux kernel nvidia modules for version 6.14.0-1004.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-550-server-open-nvidia* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-objects-nvidia-570-server-6.14.0-1004-nvidia
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
Description: Linux kernel nvidia modules for version 6.14.0-1004 (objects)
 This package contains the Linux kernel nvidia modules for version 6.14.0-1004.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-570-server-nvidia* meta-packages,
