=== debian/ancillary/linux-restricted-signatures/debian/changelog ===
linux-restricted-signatures-nvidia-6.14 (6.14.0-1005.5) noble; urgency=medium

  * Main version: 6.14.0-1005.5

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2025.05.30)

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 30 May 2025 19:10:49 -0500
