## linux-restricted-modules-nvidia-6.14 6.14.0-1007.7

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate-nvidia-6.14 (6.14.0-1007.7) noble; urgency=medium

  * Main version: 6.14.0-1007.7

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 20 Jun 2025 10:21:57 -0500

linux-restricted-generate-nvidia-6.14 (6.14.0-1006.6) noble; urgency=medium

  * Main version: 6.14.0-1006.6

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 18 Jun 2025 17:29:34 -0500
