=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
  curl,
  dkms,
  gawk,
- linux-headers-6.14.0-1005-nvidia (>= 6.14.0-1005.5) [amd64 arm64],
- linux-headers-6.14.0-1005-nvidia-64k (>= 6.14.0-1005.5) [arm64],
+ linux-headers-6.14.0-1007-nvidia (>= 6.14.0-1007.7) [amd64 arm64],
+ linux-headers-6.14.0-1007-nvidia-64k (>= 6.14.0-1007.7) [arm64],
  lsb-release,
  python3,
  python3-apt,
@@ -33,7 +33,7 @@
 Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-6.14.0-1005-nvidia (= ${binary:Version}),
+ linux-modules-nvidia-570-6.14.0-1007-nvidia (= ${binary:Version}),
  ${nvk:nvidia-570},
 Description: Extra drivers for nvidia-570 for the nvidia-6.14 flavour
  Install extra signed nvidia-570 modules compatible with the nvidia-6.14 flavour.
@@ -45,7 +45,7 @@
 Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-open-6.14.0-1005-nvidia (= ${binary:Version}),
+ linux-modules-nvidia-570-open-6.14.0-1007-nvidia (= ${binary:Version}),
  ${nvk:nvidia-570-open},
 Description: Extra drivers for nvidia-570-open for the nvidia-6.14 flavour
  Install extra signed nvidia-570-open modules compatible with the nvidia-6.14 flavour.
@@ -57,7 +57,7 @@
 Provides: ${dkms:nvidia-550-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-server-6.14.0-1005-nvidia (= ${binary:Version}),
+ linux-modules-nvidia-550-server-6.14.0-1007-nvidia (= ${binary:Version}),
  ${nvk:nvidia-550-server},
 Description: Extra drivers for nvidia-550-server for the nvidia-6.14 flavour
  Install extra signed nvidia-550-server modules compatible with the nvidia-6.14 flavour.
@@ -69,7 +69,7 @@
 Provides: ${dkms:nvidia-550-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-server-open-6.14.0-1005-nvidia (= ${binary:Version}),
+ linux-modules-nvidia-550-server-open-6.14.0-1007-nvidia (= ${binary:Version}),
  ${nvk:nvidia-550-server-open},
 Description: Extra drivers for nvidia-550-server-open for the nvidia-6.14 flavour
  Install extra signed nvidia-550-server-open modules compatible with the nvidia-6.14 flavour.
@@ -81,7 +81,7 @@
 Provides: ${dkms:nvidia-570-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-server-6.14.0-1005-nvidia (= ${binary:Version}),
+ linux-modules-nvidia-570-server-6.14.0-1007-nvidia (= ${binary:Version}),
  ${nvk:nvidia-570-server},
 Description: Extra drivers for nvidia-570-server for the nvidia-6.14 flavour
  Install extra signed nvidia-570-server modules compatible with the nvidia-6.14 flavour.
@@ -93,7 +93,7 @@
 Provides: ${dkms:nvidia-570-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-server-open-6.14.0-1005-nvidia (= ${binary:Version}),
+ linux-modules-nvidia-570-server-open-6.14.0-1007-nvidia (= ${binary:Version}),
  ${nvk:nvidia-570-server-open},
 Description: Extra drivers for nvidia-570-server-open for the nvidia-6.14 flavour
  Install extra signed nvidia-570-server-open modules compatible with the nvidia-6.14 flavour.
@@ -105,7 +105,7 @@
 Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-6.14.0-1005-nvidia-64k (= ${binary:Version}),
+ linux-modules-nvidia-570-6.14.0-1007-nvidia-64k (= ${binary:Version}),
  ${nvk:nvidia-570},
 Description: Extra drivers for nvidia-570 for the nvidia-64k-6.14 flavour
  Install extra signed nvidia-570 modules compatible with the nvidia-64k-6.14 flavour.
@@ -117,7 +117,7 @@
 Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-open-6.14.0-1005-nvidia-64k (= ${binary:Version}),
+ linux-modules-nvidia-570-open-6.14.0-1007-nvidia-64k (= ${binary:Version}),
  ${nvk:nvidia-570-open},
 Description: Extra drivers for nvidia-570-open for the nvidia-64k-6.14 flavour
  Install extra signed nvidia-570-open modules compatible with the nvidia-64k-6.14 flavour.
@@ -129,7 +129,7 @@
 Provides: ${dkms:nvidia-550-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-server-6.14.0-1005-nvidia-64k (= ${binary:Version}),
+ linux-modules-nvidia-550-server-6.14.0-1007-nvidia-64k (= ${binary:Version}),
  ${nvk:nvidia-550-server},
 Description: Extra drivers for nvidia-550-server for the nvidia-64k-6.14 flavour
  Install extra signed nvidia-550-server modules compatible with the nvidia-64k-6.14 flavour.
@@ -141,7 +141,7 @@
 Provides: ${dkms:nvidia-550-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-server-open-6.14.0-1005-nvidia-64k (= ${binary:Version}),
+ linux-modules-nvidia-550-server-open-6.14.0-1007-nvidia-64k (= ${binary:Version}),
  ${nvk:nvidia-550-server-open},
 Description: Extra drivers for nvidia-550-server-open for the nvidia-64k-6.14 flavour
  Install extra signed nvidia-550-server-open modules compatible with the nvidia-64k-6.14 flavour.
@@ -153,7 +153,7 @@
 Provides: ${dkms:nvidia-570-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-server-6.14.0-1005-nvidia-64k (= ${binary:Version}),
+ linux-modules-nvidia-570-server-6.14.0-1007-nvidia-64k (= ${binary:Version}),
  ${nvk:nvidia-570-server},
 Description: Extra drivers for nvidia-570-server for the nvidia-64k-6.14 flavour
  Install extra signed nvidia-570-server modules compatible with the nvidia-64k-6.14 flavour.
@@ -165,7 +165,7 @@
 Provides: ${dkms:nvidia-570-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-server-open-6.14.0-1005-nvidia-64k (= ${binary:Version}),
+ linux-modules-nvidia-570-server-open-6.14.0-1007-nvidia-64k (= ${binary:Version}),
  ${nvk:nvidia-570-server-open},
 Description: Extra drivers for nvidia-570-server-open for the nvidia-64k-6.14 flavour
  Install extra signed nvidia-570-server-open modules compatible with the nvidia-64k-6.14 flavour.
@@ -198,7 +198,7 @@
 Description: Extra drivers for nvidia-565-server-open for the nvidia-64k flavour (dummy transitional package)
  Transitional package for upgrades of -565-server-open to -570-server-open.
 
-Package: linux-objects-nvidia-570-6.14.0-1005-nvidia
+Package: linux-objects-nvidia-570-6.14.0-1007-nvidia
 Build-Profiles: <!stage1>
 Architecture: amd64 arm64 
 Section: kernel
@@ -208,37 +208,37 @@
  ${misc:Depends},
  ${shlibs:Depends},
  binutils,
-Description: Linux kernel nvidia modules for version 6.14.0-1005 (objects)
- This package contains the Linux kernel nvidia modules for version 6.14.0-1005.
+Description: Linux kernel nvidia modules for version 6.14.0-1007 (objects)
+ This package contains the Linux kernel nvidia modules for version 6.14.0-1007.
  .
  You likely do not want to install this package directly. Instead, install the
  one of the linux-modules-nvidia-570-nvidia* meta-packages,
  which will ensure that upgrades work correctly, and that supporting packages are
  also installed.
 
-Package: linux-modules-nvidia-570-6.14.0-1005-nvidia
-Build-Profiles: <!stage1>
-Architecture: amd64 arm64 
-Section: kernel
-Priority: optional
-Built-Using: ${linux:BuiltUsing}
-Depends:
- ${misc:Depends},
- ${shlibs:Depends},
- linux-image-6.14.0-1005-nvidia | linux-image-unsigned-6.14.0-1005-nvidia,
- linux-signatures-nvidia-6.14.0-1005-nvidia (= 6.14.0-1005.5),
- linux-objects-nvidia-570-6.14.0-1005-nvidia (= ${binary:Version}),
+Package: linux-modules-nvidia-570-6.14.0-1007-nvidia
+Build-Profiles: <!stage1>
+Architecture: amd64 arm64 
+Section: kernel
+Priority: optional
+Built-Using: ${linux:BuiltUsing}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+ linux-image-6.14.0-1007-nvidia | linux-image-unsigned-6.14.0-1007-nvidia,
+ linux-signatures-nvidia-6.14.0-1007-nvidia (= 6.14.0-1007.7),
+ linux-objects-nvidia-570-6.14.0-1007-nvidia (= ${binary:Version}),
  ${nvk:nvidia-570},
-Description: Linux kernel nvidia modules for version 6.14.0-1005
+Description: Linux kernel nvidia modules for version 6.14.0-1007
  This package pulls together the Linux kernel nvidia modules for
- version 6.14.0-1005 with the appropriate signatures.
+ version 6.14.0-1007 with the appropriate signatures.
  .
  You likely do not want to install this package directly. Instead, install the
  one of the linux-modules-nvidia-570-nvidia* meta-packages,
  which will ensure that upgrades work correctly, and that supporting packages are
  also installed.
 
-Package: linux-objects-nvidia-570-open-6.14.0-1005-nvidia
+Package: linux-objects-nvidia-570-open-6.14.0-1007-nvidia
 Build-Profiles: <!stage1>
 Architecture: amd64 arm64 
 Section: kernel
@@ -248,15 +248,15 @@
  ${misc:Depends},
  ${shlibs:Depends},
  binutils,
-Description: Linux kernel nvidia modules for version 6.14.0-1005 (objects)
- This package contains the Linux kernel nvidia modules for version 6.14.0-1005.
+Description: Linux kernel nvidia modules for version 6.14.0-1007 (objects)
+ This package contains the Linux kernel nvidia modules for version 6.14.0-1007.
  .
  You likely do not want to install this package directly. Instead, install the
  one of the linux-modules-nvidia-570-open-nvidia* meta-packages,
  which will ensure that upgrades work correctly, and that supporting packages are
  also installed.
 
-Package: linux-objects-nvidia-550-server-6.14.0-1005-nvidia
+Package: linux-objects-nvidia-550-server-6.14.0-1007-nvidia
 Build-Profiles: <!stage1>
 Architecture: amd64 arm64 
 Section: kernel
@@ -266,30 +266,30 @@
  ${misc:Depends},
  ${shlibs:Depends},
  binutils,
-Description: Linux kernel nvidia modules for version 6.14.0-1005 (objects)
- This package contains the Linux kernel nvidia modules for version 6.14.0-1005.
+Description: Linux kernel nvidia modules for version 6.14.0-1007 (objects)
+ This package contains the Linux kernel nvidia modules for version 6.14.0-1007.
  .
  You likely do not want to install this package directly. Instead, install the
  one of the linux-modules-nvidia-550-server-nvidia* meta-packages,
  which will ensure that upgrades work correctly, and that supporting packages are
  also installed.
 
-Package: linux-modules-nvidia-550-server-6.14.0-1005-nvidia
-Build-Profiles: <!stage1>
-Architecture: amd64 arm64 
-Section: kernel
-Priority: optional
-Built-Using: ${linux:BuiltUsing}
-Depends:
- ${misc:Depends},
- ${shlibs:Depends},
- linux-image-6.14.0-1005-nvidia | linux-image-unsigned-6.14.0-1005-nvidia,
- linux-signatures-nvidia-6.14.0-1005-nvidia (= 6.14.0-1005.5),
- linux-objects-nvidia-550-server-6.14.0-1005-nvidia (= ${binary:Version}),
+Package: linux-modules-nvidia-550-server-6.14.0-1007-nvidia
+Build-Profiles: <!stage1>
+Architecture: amd64 arm64 
+Section: kernel
+Priority: optional
+Built-Using: ${linux:BuiltUsing}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+ linux-image-6.14.0-1007-nvidia | linux-image-unsigned-6.14.0-1007-nvidia,
+ linux-signatures-nvidia-6.14.0-1007-nvidia (= 6.14.0-1007.7),
+ linux-objects-nvidia-550-server-6.14.0-1007-nvidia (= ${binary:Version}),
  ${nvk:nvidia-550-server},
-Description: Linux kernel nvidia modules for version 6.14.0-1005
+Description: Linux kernel nvidia modules for version 6.14.0-1007
  This package pulls together the Linux kernel nvidia modules for
- version 6.14.0-1005 with the appropriate signatures.
+ version 6.14.0-1007 with the appropriate signatures.
  .
  You likely do not want to install this package directly. Instead, install the
  one of the linux-modules-nvidia-550-server-nvidia* meta-packages,
